/* MENU HAMBURGUER*/
.navbar-toggler {
  float: right !important;
}


/* MENU PRINCIPAL */
#menu-principal {
  gap: 12px;
}

#menu-topo .nav-link {
    font-family: 'Roboto', sans-serif !important;
    color: white;
    font-weight: 500;
    letter-spacing: 1px;
    transition: color 0.3s ease;
}
/* fundo do Ingressos */
ul#menu-principal li:last-child {
    background: #f55b38;
    border-radius: 8px;
}


/* --- MENU DROPDOWN --- */
#menu-topo {
  background-color: #671565;
  width: 100%;
  z-index: 9999;
  top: 0;
  position: sticky;
}

/* Fundo e bordas do dropdown */
.dropdown-menu {
    border: none;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1); /* Sombra mais proeminente */
    padding: 10px 0;
    margin-top: 0;
    border-radius: 5px; /* Bordas arredondadas suaves */
}

/* Itens do submenu */
.dropdown-item {
    font-family: 'DIN-Regular', sans-serif !important;
    color: #555;
    padding: 8px 20px;
    transition: background-color 0.2s ease, color 0.2s ease;
}

/* Efeito ao passar o mouse no item do submenu */
.dropdown-item:hover,
.dropdown-item:focus {
    background-color: #f8f9fa; /* Fundo suave ao passar o mouse */
    color: #007bff;
}

/******************/
/* FIM - ESTILO GERAL */
/******************/


/*****************/
/* PAGINA - RODAPE */
/* *****************/
.site-footer {
  background-color: #671565;
}

footer p {
  font-size: 14px;
}
.social-icons{
  gap: 12px;
}

.midia-social-div {
    background: white;
    padding: 4px;
    border-radius: 10px;
    padding-top: 7px;
}

.midia-social-div i {
    color: #681d69;
    font-size: 24px;
}

/*****************/
/* FIM - PAGINA - RODAPE */
/* *****************/

@media (max-width: 768px) {
  /* --- LOGO E BOTAO NO TOPO --- */
  .navbar .col-6 {
    display: flex;
    align-items: center;
  }
  /* --- FIM - LOGO E BOTAO NO TOPO --- */
}